# Remove ensembl version number

Source: `R/utility_functions.R`
`rm_version.Rd`

Remove the version number of ensembl gene/transcript identifiers.

    rm_version(x)

## Arguments

x | Vector of identifiers.

## Value

Vector of identifiers without version numbers.

## Details

Removes everything beyond the first dot ('.') in each provided identifier.

## Examples

    rm_version(c("ENSG00000000001.5", "ENST00000000001.2"))
    #> [1] "ENSG00000000001" "ENST00000000001"